/* ==== Dagen custom CSS ==== */
.cookie-acceptance {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 90%;
  min-height: 200px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 30px 40px;
  border-radius: 2px 2px 0px 0px;
  background-color: #f3dedd;
  line-height: 130%;
  display:none;
}

.cookie-acceptance-wrapper {
  display: block;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}

.cookie-acceptance-title {
  max-width: 90%;
}

.cookie-acceptance-text {
  margin-top: 10px;
  margin-bottom: 20px;
}

.cookie-acceptance-button {
  background-color: #bf2127;
}

.cookie-acceptance-close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  margin-top: 30px;
  margin-right: 30px;
}

.w-button {
  display: inline-block;
  padding: 9px 15px;
  color: white;
  text-decoration: none;
  cursor: pointer;
}

